import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconStickerMuleComponent extends TiniElement {
    static readonly defaultTagName = "icon-sticker-mule";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconStickerMule: any;
